Bug 218550 - RFE: yum-changelog - man pages attached
RFE: yum-changelog - man pages attached
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 18:01 EST by Chitlesh GOORAH
Modified: 2014-01-21 18:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 05:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
yum-changelog.1 (1.46 KB, text/plain)
2006-12-05 18:01 EST, Chitlesh GOORAH
no flags Details
yum-changelog.conf.5 (943 bytes, text/plain)
2006-12-05 18:02 EST, Chitlesh GOORAH
no flags Details
yum-changelog.1 (1.63 KB, text/plain)
2007-02-08 04:35 EST, Chitlesh GOORAH
no flags Details
yum-changelog.conf.5 (933 bytes, text/plain)
2007-02-08 04:36 EST, Chitlesh GOORAH
no flags Details

  None (edit)
Description Chitlesh GOORAH 2006-12-05 18:01:04 EST
Description of problem:
Hello,
I'm not sure whether this yum-changelog is from yum-utils's spec file or not.
Let me know.

Version-Release number of selected component (if applicable):
yum-changelog-1.0.1-1.fc6

I've written 2 man pages for yum-changelog. They attached to this post. You can
add them to the yum-changelog package. And yes they are GPLed.

However can you have a look at the comment :
http://clunixchit.blogspot.com/2006/12/yum-plugin-yum-changelog.html#links

somehow Delarus can't get the plugin work on his FC6, even while following my howto.
Comment 1 Chitlesh GOORAH 2006-12-05 18:01:04 EST
Created attachment 142899 [details]
yum-changelog.1
Comment 2 Chitlesh GOORAH 2006-12-05 18:02:19 EST
Created attachment 142900 [details]
yum-changelog.conf.5
Comment 3 Chitlesh GOORAH 2006-12-30 07:26:47 EST
Ping ?
Comment 4 Tim Lauridsen 2007-02-06 13:02:22 EST
Thanks, i will add the man pages.
Comment 5 Tim Lauridsen 2007-02-07 10:30:49 EST
They have to be changed a little before they can added upstream.
They need to be more generic, no fedora specific stuff, so they can be
used in other distros.

There is no special special version of yum-utils for Fedora, it is just upstream
build in Fedora Extras.

Checkout the other yum-utils docs.
http://devel.linux.duke.edu/cgi-bin/viewcvs.cgi/yum-utils/docs/

Thanks,
Tim

Comment 6 Chitlesh GOORAH 2007-02-08 04:35:13 EST
Created attachment 147638 [details]
yum-changelog.1
Comment 7 Chitlesh GOORAH 2007-02-08 04:36:19 EST
Created attachment 147639 [details]
yum-changelog.conf.5
Comment 8 Chitlesh GOORAH 2007-02-08 04:38:27 EST
Updated. :)
Fedora specific items have been removed.
Comment 9 Tim Lauridsen 2007-02-08 04:44:31 EST
Thanks, i will check them in yum-utils upstream
Comment 10 Tim Lauridsen 2007-02-14 05:18:44 EST
They are now added in upstream CVS, the will be in next yum-utils release.

Note You need to log in before you can comment on or make changes to this bug.